.h-section-boxed-container{max-width:540px}}@media (min-width:768px){
.h-section-boxed-container{max-width:720px}}@media (min-width:1024px){
.h-section-boxed-container{max-width:960px}}@media (min-width:1200px){
.h-section-boxed-container{max-width:1672px}}

/*

.gutters-row-lg-custom{padding-left:0;padding-right:0}}@media (min-width:1640px){
.v-inner-lg-custom{padding-bottom:0;padding-top:0}}@media (min-width:1640px){
.h-row>.offset-lg-11{margin-left:91.6666666667%}}
@media (min-width:1640px){
.d-lg-inline-flex{display:inline-flex}}

@media (min-width:1640px){
.align-self-lg-stretch{align-self:stretch!important}}

@media (min-width:1640px){
.h-separator.h-separator--display-none-lg{display:none}}


@media (min-width:1640px){
.entry-content .alignwide{margin-left:auto;margin-right:auto;max-width:1640px;width:100%}

@media (max-width:767px){
.wp-block-kubio-subscribe-form .kubio-newsletter--shortcode-layout.submit-button-align--flex-end-lg [type=submit]{margin-left:auto!important;margin-right:0!important}}
    
@media (min-width:1440px){
.h-tabs--vertical--full-lg.h-tabs-vertical .h-tabs-item-content__container{flex-basis:auto;flex-grow:0}}
    
@media (min-width:1640px){
    .heartBeat{-webkit-animation-duration:1.3s;animation-duration:1.3s;-webkit-animation-name:heartBeat;animation-name:heartBeat;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
@-webkit-keyframes backInDown{0%{opacity:.7;transform:translateY(-1640px) scale(.7)}80%{opacity:.7;transform:translateY(0) scale(.7)}to{opacity:1;transform:scale(1)}}@keyframes backInDown{0%{opacity:.7;transform:translateY(-1640px) scale(.7)}80%{opacity:.7;transform:translateY(0) scale(.7)}to{opacity:1;transform:scale(1)}}

    .backInRight{-webkit-animation-name:backInRight;animation-name:backInRight}
    @-webkit-keyframes backInUp{0%{opacity:.7;transform:translateY(1640px) scale(.7)}80%{opacity:.7;transform:translateY(0) scale(.7)}to{opacity:1;transform:scale(1)}}@keyframes backInUp{0%{opacity:.7;transform:translateY(1440px) scale(.7)}80%{opacity:.7;transform:translateY(0) scale(.7)}to{opacity:1;transform:scale(1)}}
.swiper-container.swiper-container-coverflow{perspective:1640px}


    */
    /*--------------------------------------------------------------
## Group
--------------------------------------------------------------*/

.entry-content > .alignwide,
.site-header > .alignwide,
.site-footer > .alignwide {
  max-width: 1640px;
}   
    
.wp-block-group > .wp-block-group__inner-container > * {
  max-width: 1620px;
  margin-left: auto;
  margin-right: auto;
    
}

/*
.wp-block-group > .wp-block-group__inner-container > .alignwide {
  max-width: 1640px;
}
*/
  
.bpress-wrap{
	position: relative;
	width: 100%;
	max-width: 1640px;
	margin: 30px auto;
	padding: 0 20px;
     

	box-sizing: border-box;
	font-size: 15px;
}

.editor-styles-wrapper .wp-block
  {
  max-width: 1440px;
  max-height: 100%;
}

    
.wp-block-image .components-resizable-box__container {
  max-width: 100% !important;
  width: auto !important;
}

.wp-block-image img {
  max-width: 1460px !important;
  width: auto !important;
  height: auto !important;
}